@charset "UTF-8";

.skku-table{width:100%;table-layout:fixed;border-top:2px solid #505152;border-bottom:2px solid #505152;border-spacing: 0;border-collapse: collapse;}
.skku-table thead th{word-wrap: break-word;line-height: 26px;font-size:17px;border-bottom: 1px solid #d8d8d8;border-right:1px solid #d8d8d8;background-color:#eaf1f8;padding:11px 0;font-weight:400;text-align:center;}
.skku-table thead th:last-child {border-right:none;}
.skku-table thead th.th_left{text-align:left !important;}
.skku-table thead th.no_right{border-right:none !important}

.skku-table tbody th{font-size:17px;background-color:#eaf1f8;border-bottom:1px solid #d8d8d8;padding:15px 20px;font-weight:400; text-align:center;border-right:1px solid #d8d8d8;}
.skku-table tbody th:last-child {border-right:none;}
.skku-table tbody th.th_left{text-align:left !important;}
.skku-table tbody td{font-size:17px;padding:7px;line-height: 26px;text-align:center;border-bottom:1px solid #d8d8d8;border-right:1px solid #d8d8d8;font-weight:200;word-wrap: break-word;}
.skku-table tbody td:last-child {border-right:none;}
.skku-table tbody td.td_left{text-align:left !important;}
.skku-table tbody td.no_botm{border-bottom:none !important;}
.skku-table tbody td.bg_gray{background-color:#e9edf1;}
.skku-table tbody td.box{background-color:#d0dbf2;}

.skku-table thead th.bo_right{border-right:1px solid #d8d8d8 !important;}
.skku-table thead th.bo_bottom{border-bottom:1px solid #d8d8d8 !important;}
.skku-table tbody td.bo_right{border-right:1px solid #d8d8d8 !important;}
.skku-table tbody td.bo_bottom{border-right:1px solid #d8d8d8 !important;}
.skku-table tbody td.no_right{border-right:none !important;}
.skku-table tbody .dark{display:none;}

/*small*/
.skku-table.small th{font-size:14px;padding:4px;}
.skku-table.small tbody td{font-size:14px;padding:4px;line-height:20px}


/*table img {width:100%;}*/
.table-img img {width:100%; max-width:70px;}

@media screen and (max-width:800px) {

  .scrollbox .skku-table{width:768px;}
  .skku-table tbody th{word-wrap: break-word;font-size: 15px;}
  .skku-table.intro tbody td{padding:15px 0;}
  .skku-table thead th{font-size:15px;}
  .skku-table tbody td{font-size:15px;}

}
@media screen and (max-width:640px) {
  .skku-table tbody th{word-wrap: break-word;font-size: 14px;}
  .skku-table thead th{font-size:14px;padding:5px;}
  .skku-table tbody td{font-size:14px;padding:4px;}
  .skku-table.intro tbody td{padding:0; border:0;}
  .skku-table.small th{font-size:12px}
  .skku-table.small tbody td{font-size:12px}
}

/*글로벌네트워크*/
.skku-table tbody td.net_box {text-align: left; padding-left: 10px; overflow: hidden;}
.net_box .net_logo { float: left;   width: 26%;}
.net_box .net_logo img {  width: 100%;}
.net_box .net_tit { float: left;width: 65%;margin-left: 20px;}



.skku-table2{width:100%;table-layout:fixed;border-top:2px solid #505152;border-bottom:2px solid #505152;border-spacing: 0;border-collapse: collapse;}
.skku-table2 thead th{word-wrap: break-word;line-height: 26px;font-size:17px;border-bottom: 1px solid #d8d8d8;border-right:1px solid #d8d8d8;background-color:#ecf1e8;padding:11px 0;font-weight:400;text-align:center;}
.skku-table2 thead th:last-child {border-right:none;}
.skku-table2 thead th.th_left{text-align:left !important;}
.skku-table2 thead th.no_right{border-right:none !important}

.skku-table2 tbody th{font-size:17px;background-color:#ecf1e8;border-bottom:1px solid #d8d8d8;padding:15px 20px;font-weight:400; text-align:center;}
.skku-table2 tbody th.bo_right{border-right:1px solid #d8d8d8 !important;}
.skku-table2 tbody th.th_left{text-align:left !important;}
.skku-table2 tbody td{font-size:17px;padding:7px 10px;line-height: 26px;text-align:center;border-bottom:1px solid #d8d8d8;border-right:1px solid #d8d8d8;font-weight:200;word-wrap: break-word;text-align:left}
.skku-table2 tbody td:last-child {border-right:none;}
.skku-table2 tbody td.no_botm{border-bottom:none !important;}
.skku-table2 tbody td.bg_gray{background-color:#fafafa;}

.skku-table2 thead th.bo_right{border-right:1px solid #d8d8d8 !important;}
.skku-table2 thead th.bo_bottom{border-bottom:1px solid #d8d8d8 !important;}
.skku-table2 tbody td.bo_right{border-right:1px solid #d8d8d8 !important;}
.skku-table2 tbody td.bo_bottom{border-right:1px solid #d8d8d8 !important;}
.skku-table2 tbody td.no_right{border-right:none !important;}

.skku-table2 tbody .dark{display:none;}

/*table img {width:100%;}*/
.table-img img {width:100%; max-width:70px;}

@media screen and (max-width:800px) {

  .scrollbox .skku-table{width:768px;}
  .skku-table tbody th{word-wrap: break-word;font-size: 15px;}
  .skku-table.intro tbody td{padding:15px 0;}
  .skku-table thead th{font-size:15px;}
  .skku-table tbody td{font-size:15px;}

}
@media screen and (max-width:640px) {
  .skku-table tbody th{word-wrap: break-word;font-size: 14px;}
  .skku-table thead th{font-size:14px;}
  .skku-table tbody td{font-size:14px;}
  .skku-table.intro tbody td{padding:0; border:0;}
}